HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

Re: Oneview4vCenter, v9.5.1 will NOT connect to vCenter 7.0 - help!

 
Highlighted
Regular Advisor

Oneview4vCenter, v9.5.1 will NOT connect to vCenter 7.0 - help!

I get a certificate pop up asking me to accept, which I do, and then get a red pop up saying:-

Unable to add vCenter.
Unable to reach vCenter xxxx.xxx.xxx to make a connection.

The VMware Compatibility guide says it is fully supported for vSphere 7.0 !

https://www.vmware.com/resources/compatibility/detail.php?productid=45059&deviceCategory=wcp&details=1&releases=484&partners=515&keyword=45059&wcPluginNames=45059&page=1&display_interval=10&sortColumn=Partner&sortOrder=Asc

I am stuck unable to roll this out for our infrastructure, anyone got any ideas?

The OV4VC has an fqdn and is accessed by the fqdn in the browser. Very frustrated.

 

5 REPLIES 5
Highlighted
HPE Pro

Re: Oneview4vCenter, v9.5.1 will NOT connect to vCenter 7.0 - help!

The vCG listing is wrong. If you check its also listing all the old plugin version is compataible with vSphere 7.0 which is absolutely wrong.

HPE OneView for vCenter 9.5.1 is not supported with vSphere 7.0.

Our future release may support vSphere 7.0. And since this is a public forum, I cannot state a timeline or unannounced version information.

Thanks.


I work for HPE

Accept or Kudo

Highlighted
Regular Advisor

Re: Oneview4vCenter, v9.5.1 will NOT connect to vCenter 7.0 - help!

OK thanks for that.

I wonder if we should hold off and wait for the release then, I have deployed out a v7 infrastructure, so if there is a release this month that would be nice..!

 

 

Highlighted
Regular Advisor

Re: Oneview4vCenter, v9.5.1 will NOT connect to vCenter 7.0 - help!

Im guessing we need the OV4VC connector for the new lifecyle manager for updating the clusters with firmware + esxi at the same time? Just v7 + normal oneview won't work?

 

Regular Advisor

Re: Oneview4vCenter, v9.5.1 will NOT connect to vCenter 7.0 - help!

Any chance you might know the release date? I currently have to decide whether to build out a 6.7U3 infrastructure or a 7.0, and OV4VC is the only hold up!

Thanks.

Highlighted
HPE Pro

Re: Oneview4vCenter, v9.5.1 will NOT connect to vCenter 7.0 - help!

The next version HPE Oneview for VMWare vCenter (OV4VC) will be released soon. And since this is a public forum, I cannot state a timeline or unannounced version information.

As of now OV4VC don't support vLCM. OV4VC have separte cluster firmwate update procedure. You can refer the OV4VC User Guide.

Thanks..


I work for HPE

Accept or Kudo